| Home | Libraries | People | FAQ | More

## BoostBook element `if-fails`

if-fails — What it means when a testcase fails

## Synopsis

if-fails ::= (ANY)

## Description

Describes to the user the effect a certain failing testcase will have on the usefulness of a library. This field is useful in cases where a failed testcase does not mean that the library won't be useful, but may mean that certain library features will not be available.